Bioware Developer Forum Posts

#7 "Launcher is being updated. Please wait"

Originally Posted by EricMusco ( Original Post ) | 02.08.2017 01:03PM
Quote:
Originally Posted by Thraxantulus View Post
I must have missed something before, but I tried the /reddit work-around again this morning and it worked. I'm in game, no problem. Not sure how long before the work-around is broken, but it should help some of us, at least.
Hey folks,

Thank you to everyone who sent us logs overnight, it has been very helpful for the team. It appears that in the vast majority of cases, it is users who are currently using Windows Vista or XP. In either case, we are investigating possible solutions to allow you to get the certs that you need.

Many of you are mentioning the "reddit work-around," this may be a stop-gap solution for now but do know that once the certificate expires on the old launcher you will be unable to play. Again, we are working on a more permanent solution but I wanted to make sure you aware of the impact of the work-around.

More updates as I have them.

-eric

User Control Panel

Select Language: